Bug 584715 - Review Request: perl-Module-Pluggable - give a module the ability to have plugins [NEEDINFO]
Summary: Review Request: perl-Module-Pluggable - give a module the ability to have plu...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review   
(Show other bugs)
Version: 5.6
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: nobody nobody
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 584724
Blocks: 188271 584436 584717
TreeView+ depends on / blocked
 
Reported: 2010-04-22 09:13 UTC by Matthew Booth
Modified: 2014-06-03 12:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 584717 (view as bug list)
Environment:
Last Closed: 2014-06-03 12:36:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: needinfo? (mbooth)


Attachments (Terms of Use)

Description Matthew Booth 2010-04-22 09:13:42 UTC
Spec URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-Module-Pluggable.spec
SRPM URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-Module-Pluggable-3.60-4.el5.src.rpm
Description:

Provides a simple but, hopefully, extensible way of having 'plugins' for
your module.

N.B. perl-Module-Pluggable requires perl-Module-Build to build.

Comment 2 RHEL Product and Program Management 2014-03-07 12:44:31 UTC
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Comment 3 RHEL Product and Program Management 2014-06-03 12:36:42 UTC
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).


Note You need to log in before you can comment on or make changes to this bug.